# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces
cmd_line.h File Reference
`#include <string>`
`#include <vector>`
`#include <set>`

Go to the source code of this file.

## Classes
class | dirac::CommandLine
struct | dirac::CommandLine::option

## Namespaces
namespace | dirac
| Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.